Difference between revisions of "MediaWiki:Common.css"

From GenPlay, Einstein Genome Analyzer

Jump to: navigation, search
Line 5: Line 5:
 
}
 
}
  
.memory {
+
#webstarttable table tr td .memory {
 
background-color: red;
 
background-color: red;
 
}
 
}

Revision as of 16:14, 16 May 2012

/* CSS placed here will be applied to all skins */
#webstarttable table tr td {
	background-color: red;
	color: blue;
}

#webstarttable table tr td .memory {
	background-color: red;
}